1991-2006
Silicon Graphics, Inc.
gluOrtho2D
3G

# gluOrtho2D

define a 2D orthographic projection matrix

## C Specification

                    void gluOrtho2D
                    GLdouble left
                    GLdouble right
                    GLdouble bottom
                    GLdouble top

## Parameters

`left`
`right`

  Specify the coordinates for the left and right vertical clipping planes.

`bottom`
`top`

  Specify the coordinates for the bottom and top horizontal clipping planes.

## Description

`gluOrtho2D` sets up a two-dimensional orthographic viewing region. This is equivalent to calling glOrtho with near = -1 and far = 1 .

## See Also

glOrtho, gluPerspective

## Copyright

Copyright 1991-2006 Silicon Graphics, Inc. This document is licensed under the SGI Free Software B License. For details, see http://oss.sgi.com/projects/FreeB/.